<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ContentModelStore">
    <e p="C:\Users\goost\.Rider2019.3\system\extResources" t="IncludeRecursive" />
    <e p="C:\Users\goost\.Rider2019.3\system\resharper-host\local\Transient\ReSharperHost\v193\SolutionCaches\_Project Tron Vianney Milo Aurelien.-1531987127.00" t="ExcludeRecursive" />
    <e p="D:\Unity\Project Tron Vianney Milo Aurelien" t="IncludeRecursive">
      <e p="Assembly-CSharp-Editor.csproj" t="IncludeRecursive" />
      <e p="Assembly-CSharp-firstpass.csproj" t="IncludeRecursive" />
      <e p="Assembly-CSharp.csproj" t="IncludeRecursive" />
      <e p="Assets" t="Include">
        <e p="Plugins" t="Include">
          <e p="Demigiant" t="Include">
            <e p="DOTween" t="Include">
              <e p="Modules" t="Include">
                <e p="DOTweenModuleAudio.cs" t="Include" />
                <e p="DOTweenModulePhysics.cs" t="Include" />
                <e p="DOTweenModulePhysics2D.cs" t="Include" />
                <e p="DOTweenModuleSprite.cs" t="Include" />
                <e p="DOTweenModuleUI.cs" t="Include" />
                <e p="DOTweenModuleUnityVersion.cs" t="Include" />
                <e p="DOTweenModuleUtils.cs" t="Include" />
              </e>
              <e p="readme.txt" t="Include" />
            </e>
          </e>
        </e>
        <e p="Scripts" t="Include">
          <e p="Audio" t="Include">
            <e p="AudioManager.cs" t="Include" />
            <e p="Sound.cs" t="Include" />
          </e>
          <e p="Items" t="Include">
            <e p="ItemSpawner.cs" t="Include" />
            <e p="Mine.cs" t="Include" />
          </e>
          <e p="Menus" t="Include">
            <e p="GameOver.cs" t="Include" />
            <e p="MainMenu.cs" t="Include" />
            <e p="PauseMenu.cs" t="Include" />
            <e p="PlayersSelection.cs" t="Include" />
            <e p="SettingsMenu.cs" t="Include" />
          </e>
          <e p="Player" t="Include">
            <e p="PlayerCollisionHandler.cs" t="Include" />
            <e p="PlayerConnectedManager.cs" t="Include" />
            <e p="PlayerController.cs" t="Include" />
            <e p="PlayerItemManager.cs" t="Include" />
            <e p="PlayerMovementController.cs" t="Include" />
            <e p="RandomRotationMovement.cs" t="Include" />
            <e p="SimpleCameraController.cs" t="Include" />
            <e p="trail collider" t="Include">
              <e p="CollisionPlayer.cs" t="Include" />
              <e p="LifeTimePointTrail.cs" t="Include" />
              <e p="TrailCollider.cs" t="Include" />
            </e>
          </e>
          <e p="ScriptsManager" t="Include">
            <e p="BaseViewManager.cs" t="Include" />
            <e p="ChangeScene.cs" t="Include" />
            <e p="GameController.cs" t="Include" />
            <e p="LevelManager.cs" t="Include" />
          </e>
        </e>
        <e p="TMP" t="Include">
          <e p="TextMesh Pro" t="Include">
            <e p="Fonts" t="Include">
              <e p="LiberationSans - OFL.txt" t="Include" />
              <e p="tron" t="Include">
                <e p="madeby.txt" t="Include" />
              </e>
            </e>
            <e p="Resources" t="Include">
              <e p="LineBreaking Following Characters.txt" t="Include" />
              <e p="LineBreaking Leading Characters.txt" t="Include" />
            </e>
            <e p="Shaders" t="Include">
              <e p="TMP_Bitmap-Custom-Atlas.shader" t="Include" />
              <e p="TMP_Bitmap-Mobile.shader" t="Include" />
              <e p="TMP_Bitmap.shader" t="Include" />
              <e p="TMP_SDF Overlay.shader" t="Include" />
              <e p="TMP_SDF SSD.shader" t="Include" />
              <e p="TMP_SDF-Mobile Masking.shader" t="Include" />
              <e p="TMP_SDF-Mobile Overlay.shader" t="Include" />
              <e p="TMP_SDF-Mobile SSD.shader" t="Include" />
              <e p="TMP_SDF-Mobile.shader" t="Include" />
              <e p="TMP_SDF-Surface-Mobile.shader" t="Include" />
              <e p="TMP_SDF-Surface.shader" t="Include" />
              <e p="TMP_SDF.shader" t="Include" />
              <e p="TMP_Sprite.shader" t="Include" />
              <e p="TMPro.cginc" t="Include" />
              <e p="TMPro_Mobile.cginc" t="Include" />
              <e p="TMPro_Properties.cginc" t="Include" />
              <e p="TMPro_Surface.cginc" t="Include" />
            </e>
            <e p="Sprites" t="Include">
              <e p="EmojiOne Attribution.txt" t="Include" />
            </e>
          </e>
          <e p="TutorialInfo" t="Include">
            <e p="Scripts" t="Include">
              <e p="Editor" t="Include">
                <e p="ReadmeEditor.cs" t="Include" />
              </e>
              <e p="Readme.cs" t="Include" />
            </e>
          </e>
        </e>
      </e>
      <e p="obj" t="ExcludeRecursive" />
      <e p="Packages" t="ExcludeRecursive" />
      <e p="Project Tron Vianney Milo Aurelien.sln" t="IncludeFlat" />
      <e p="Temp\bin" t="ExcludeRecursive" />
    </e>
  </component>
</project>